


#title {
    background-color: #25252a; 
}

.container-fluid {
    padding: 3% 15%;
}

h1 {
    
}

h2 {
    font-size: 3rem;
    line-height: 1;
}

p {
    color: #8f8f8f;
}

.big-heading {
    font-family: "Montserrat-Thin";
    font-size: 3.5rem;
    line-height: 1.5;
}

.navbar {
    padding: 0 0 4.5rem;
}

.navbar-brand {
  font-family: "Ubuntu"; 
  font-size: 2.5rem;
  font-weight: bold; 
}

.nav-item {
    padding: 0 18px;
}

.nav-link {
   font-size: 1.2rem; 
}

.download-button {
    margin: 5% 3% 5% 0;
}

.title-image {
    width: 60%;
    transform: rotate(25deg);
}

#features {
    padding: 7% 15%;
}

.feature-box {
    text-align: center;
}

.icon {
    color: darkgray;
}

.icon:hover {
    color: gray;
}
#testimonials {
    padding: 7% 15%;
    text-align: center;
    background-color: #25252a;
    color: #fff;
}

.testimonial-img {
    border-radius: 10%;
    margin: 20px;
}

#press {
    background-color: #25252a;
    text-align: center;
    padding-bottom: 3%;
}

.press-logo {
    width: 15%;
    margin: 20px 20px 50px;
}

.carousel-item{
    width: 100%;
    height: 500px;
    background-size: 500px;
    background-repeat: no-repeat;
    
}

#pricing {
    padding: 100px;
    text-align: center;
}

.pricing-column {
    padding: 3% 2%;
}

#cta {
    background-color: #25252a;
    padding: 7% 15%;
    color: black;
    text-align: center;
}

.cta-heading {
    font-size: 3.5rem;
    line-height: 1.5;
}

#footer {
    padding: 7% 15%;
    text-align: center;
}

.social-icon {
    margin: 20px 10px;
}

